body {
    background-color: white;
    margin: 0px;
    padding: 0px;
    min-width: 1024px;
}

header {
 width: 100%;
 padding: 0px;
 padding-top: 10px;
 padding-bottom: 10px;
 margin: 0px;
 background: white;
}

#banner {
    background-color: white;
    width: 1024px;
    margin:  auto;
    padding: 0px;
    border-width: 0px;
}

#pagename {
    color: black;
}

#headline p {
    color: black;
}

#headline {
    float: left;
}


#headline h2 {
    font-size: 18pt;
    color: black;
    margin-top: 15px;
    margin-bottom: 0px;
    float: left;
  }

#headline p {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#skillsTextContainer {
    background-color: white
}
#skillsTextContainer h2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

#portrait, #cp_logo {
   vertical-align: top;
   margin: 0px;
   padding: 5px;
   float: left;
}

#portrait {
    width:  74px;
    height: 74px;
}


#cp_logo {
    width:  74px;
    height: 74px;
    float: right;
}

#menu {
    background-color: lightgray;
    margin: auto;
    margin-top: 10px;
    padding: 0px;
    width: 1024px;
    border-width: 0px;

}

#menu div {
    float: left;
    background-color: darkgoldenrod;
    color: white;
    width: 105px;
    border: 1px solid wheat;
    padding: 12px;
    padding-left:  0px;
    padding-right: 0px;
    margin: 0px;
    font-size: 11pt;
    text-align: center;
}

#menu div:hover {
    border-color: yellow;
    cursor: pointer;
    box-shadow: 5px 5px 2px #888888;
}

.hideableContent {
    margin: auto;
    background-color: white;
    width: 1024px;
    height: 1024px;
    display: none;
}

#contents {
    width: 1024px;
    height: 100%;
    padding: 0px;
    margin: auto;
    margin-top: 10px;
    display: block;
    background: white;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.left {
    height: 100%;
    float: left;
    margin: 0px;
    padding:0px;
}

.right {
    height: 100%;
    background-color: white;
    display: inline-block;
    position: relative;
    float: right;
}

.item {
    margin: 0px;
    margin-bottom: 10px;
    padding: 10px;
    background-color: lightgrey;
    border-color: darkgray;
    border-width: 10px;
    border-style: solid;
    box-shadow: 5px 5px 2px #888888;
}

.info {
    background-color: oldlace;
    margin: 0px;
    margin-bottom: 10px;
    padding: 10px;
    border-color: tan;
    border-width: 10px;
    border-style: solid;
    box-shadow: 5px 5px 2px #888888;
}

.info h2 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.info p {
    margin-top: 4px;
}

.tiny {
    font-size: x-small;
}

.small {
    font-size: small;
    color:      white;
}
.medium {
    font-size: 10pt;
}

.clear {
    clear: both;
}

#chart-div {
    width:  480px;
    height: 250px;
    padding: 0px;
    background-color: pink;
}

#stats-div {
    width: 500px;
    padding: 0px;
}

#fuelData {
    width: 500px;
}

#homeLeft {
    width: 420px;
}

#homeRight {
    width: 580px;
}

#bloomsLeft {
    width: 590px;
}

#bloomsRight{
    width: 420px;
}

#bloomsPolicy, #bloomsInfo, #bloomsImport{
    color:  black;
    background-color: blanchedalmond;

}

#bloomsSlideshow, #robotContainer{
    color: black;
    background-color:  white;
    border-color:  white;
    box-shadow: 5px 5px 2px #FFFFFF;
}

#fuelLeft, #firestationsLeft {
    width: 460px;
}

#robotLeft {
    width: 415px;
}

#fuelWhat, #fuelBWT, #fuelSFIA, #robotWhat, #robotBWT, #robotSFIA, #firestationsWhat{
    width: 100%;
}

#robotRight {
    width: 550px;
}

#sirLeft {
    width: 500px;
}

#sirRight {
    width:500px;
}